Sweetberry Studio

os 10.6環境で新規インストールするとshake4.1.1にうまくアップグレードできない問題

by on 1月.30, 2010, under Shake

が発生してました。
いままでQTに書き出すことがあまりなかったので全然気にしていませんでした。
10.5でshake4.1.1を作ってから10.6にしている環境では問題なく動いているんですが、
10.6から新規インストールしたものは何かがおかしいようです。
おかしいことになっているshake.appは「情報を見る」でバージョン情報が表示されなくなります。
現在サポートに連絡して、いろいろ確認してもらいました。
appleからの明確な回答

10.6環境ではshakeはサポートされません。

なので10.5以下の環境で作った4.1.1を大事に使っていくほか無い模様。
現在は他の環境で作った.appを上書きで使用してますがとりあえず問題ないようです。

:

Leave a Reply

Looking for something?

Use the form below to search the site:

Still not finding what you're looking for? Drop a comment on a post or contact us so we can take care of it!

Visit our friends!

A few highly recommended friends...